body, html {
  background-color: #e8cfc2;
  color: #251812;
  border: 0;
  margin: 0;
}

a {
  color: #6e4935;
}

img {
  width: 100%;
}

header {
  position: relative;
  padding-bottom: 30px;
  background-color: white;
  text-align: right;
}

header div {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-left: 30px;
  margin-right: 30px;
}


header nav a {
  display: inline-block;
  margin: 5px 10px;
}

header::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 30px; /* match your image height */
  background-image: url(https://itinerant-curator.neocities.org/style/bottom-lace.jpg);
  background-repeat: repeat-x;
  background-size: auto 100%;
}

header p {
 margin-top: 0;
 padding-top: 0;
}

.main {
  border: 67px solid transparent;
  border-image-source: url(https://itinerant-curator.neocities.org/style/pink-lace-borderbox.png);
  border-image-slice: 67;
  border-image-repeat: round;
  position: relative;
  max-width: 800px;
  margin: 30px auto;
  isolation: isolate;
}

.main::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: white;
  z-index: -1;
}

.text {
 padding-left: 30px; 
 padding-right: 25px;
}